/*
 * Class EV_MODEL_WORLD_CELL
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_1033 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_1033 [] = {0xFF01,1551,1032,0xFFFF};
static const EIF_TYPE_INDEX egt_2_1033 [] = {0xFF01,1032,0xFFFF};
static const EIF_TYPE_INDEX egt_3_1033 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_1033 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_1033 [] = {0xFF01,1032,0xFFFF};
static const EIF_TYPE_INDEX egt_6_1033 [] = {0xFF01,1032,0xFFFF};
static const EIF_TYPE_INDEX egt_7_1033 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_1033 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_1033 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_1033 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_1033 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_1033 [] = {0xFF01,1032,0xFFFF};
static const EIF_TYPE_INDEX egt_13_1033 [] = {0xFF01,1201,0xFFFF};
static const EIF_TYPE_INDEX egt_14_1033 [] = {0xFF01,1141,0xFFFF};
static const EIF_TYPE_INDEX egt_15_1033 [] = {1594,0xFF01,0,0xFF01,0xFFF9,1,840,0,0xFF01,133,0xFFFF};
static const EIF_TYPE_INDEX egt_16_1033 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0,0xFFFF};
static const EIF_TYPE_INDEX egt_17_1033 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_18_1033 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_19_1033 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_20_1033 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_21_1033 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_22_1033 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_23_1033 [] = {0xFF01,1997,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_24_1033 [] = {0xFF01,74,0xFFFF};
static const EIF_TYPE_INDEX egt_25_1033 [] = {0xFF01,1201,0xFFFF};
static const EIF_TYPE_INDEX egt_26_1033 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_27_1033 [] = {0xFF01,645,0xFFFF};
static const EIF_TYPE_INDEX egt_28_1033 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_29_1033 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_30_1033 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_31_1033 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_32_1033 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_33_1033 [] = {1548,0xFF01,0,0xFF01,0xFFF9,4,840,0xFF01,1111,0xFF01,1567,0xFF01,133,0xFF01,999,0,0xFFFF};
static const EIF_TYPE_INDEX egt_34_1033 [] = {0xFF01,1201,0xFFFF};
static const EIF_TYPE_INDEX egt_35_1033 [] = {0xFF01,1583,0xFF01,0xFFF9,1,840,0xFF01,1578,0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_36_1033 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_37_1033 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_38_1033 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_39_1033 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_40_1033 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_41_1033 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_42_1033 [] = {0xFF01,640,0xFFFF};
static const EIF_TYPE_INDEX egt_43_1033 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_44_1033 [] = {0xFF01,643,0xFFFF};
static const EIF_TYPE_INDEX egt_45_1033 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_46_1033 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_47_1033 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_48_1033 [] = {0xFF01,634,0xFFFF};
static const EIF_TYPE_INDEX egt_49_1033 [] = {0xFF01,1201,0xFFFF};
static const EIF_TYPE_INDEX egt_50_1033 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_51_1033 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_52_1033 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_53_1033 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_54_1033 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0xFF01,279,0xFFFF};
static const EIF_TYPE_INDEX egt_55_1033 [] = {0xFF01,623,0xFFFF};
static const EIF_TYPE_INDEX egt_56_1033 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_57_1033 [] = {1594,0xFF01,0,0xFF01,0xFFF9,2,840,869,869,681,0xFFFF};
static const EIF_TYPE_INDEX egt_58_1033 [] = {1595,0xFF01,0,0xFF01,0xFFF9,1,840,0xFF01,1291,0xFFFF};
static const EIF_TYPE_INDEX egt_59_1033 [] = {0xFF01,1560,0xFF01,1010,0xFFFF};
static const EIF_TYPE_INDEX egt_60_1033 [] = {0xFF01,1010,0xFFFF};
static const EIF_TYPE_INDEX egt_61_1033 [] = {0xFF01,1010,0xFFFF};
static const EIF_TYPE_INDEX egt_62_1033 [] = {1567,0xFF01,1011,0xFFFF};
static const EIF_TYPE_INDEX egt_63_1033 [] = {0xFF01,1201,0xFFFF};
static const EIF_TYPE_INDEX egt_64_1033 [] = {0xFF01,652,0xFFFF};
static const EIF_TYPE_INDEX egt_65_1033 [] = {1558,0xFF01,0,0xFF01,0xFFF9,1,840,0xFF01,979,866,0xFFFF};
static const EIF_TYPE_INDEX egt_66_1033 [] = {0xFF01,975,0xFFFF};
static const EIF_TYPE_INDEX egt_67_1033 [] = {0xFF01,975,0xFFFF};
static const EIF_TYPE_INDEX egt_68_1033 [] = {0xFF01,972,0xFFFF};
static const EIF_TYPE_INDEX egt_69_1033 [] = {0xFF01,888,0xFFFF};
static const EIF_TYPE_INDEX egt_70_1033 [] = {0xFF01,1310,0xFFFF};
static const EIF_TYPE_INDEX egt_71_1033 [] = {0xFF01,1055,0xFFFF};
static const EIF_TYPE_INDEX egt_72_1033 [] = {0xFF01,1080,0xFFFF};
static const EIF_TYPE_INDEX egt_73_1033 [] = {0xFF01,1079,0xFFFF};
static const EIF_TYPE_INDEX egt_74_1033 [] = {0xFF01,1310,0xFFFF};
static const EIF_TYPE_INDEX egt_75_1033 [] = {0xFF01,959,0xFFFF};
static const EIF_TYPE_INDEX egt_76_1033 [] = {0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,0,840,0xFFFF};


static const struct desc_info desc_1033[] = {
	{EIF_GENERIC(NULL), 25709, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_1033), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_1033), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_1033), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24205, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_1033), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_1033), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_1033), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_1033), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_1033), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_1033), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_1033), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_1033), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_1033), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24213, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0811 /*1032*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_1033), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16834, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16092, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 12894, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12895, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 16828, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x054F /*679*/), 16829, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16830, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16831, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 16835, 56},
	{EIF_NON_GENERIC(0x01 /*0*/), 24214, 8},
	{EIF_GENERIC(NULL), 24215, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24200, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24201, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_1033), 25513, 12},
	{EIF_GENERIC(NULL), 24203, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25514, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25711, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25713, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25117, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_1033), 24207, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06A7 /*851*/), 24208, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24209, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24210, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24211, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 24842, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x071F /*911*/), 16900, 0},
	{EIF_GENERIC(egt_15_1033), 16901, 4},
	{EIF_GENERIC(egt_16_1033), 24843, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_1033), 24847, 0xFFFFFFFF},
	{EIF_GENERIC(egt_18_1033), 24848, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24821, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24822, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24823, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16902, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16903, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24830, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24831, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_1033), 4696, 0xFFFFFFFF},
	{EIF_GENERIC(egt_20_1033), 4698, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_1033), 5195, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_1033), 4699, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16896, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25711, 0xFFFFFFFF},
	{EIF_GENERIC(egt_23_1033), 16898, 0xFFFFFFFF},
	{EIF_GENERIC(egt_24_1033), 16899, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_1033), 25513, 12},
	{EIF_GENERIC(egt_26_1033), 4696, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_1033), 4697, 0xFFFFFFFF},
	{EIF_GENERIC(egt_28_1033), 4698, 0xFFFFFFFF},
	{EIF_GENERIC(egt_29_1033), 4699, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24558, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24559, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24560, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24561, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24562, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24563, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24564, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24565, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07E7 /*1011*/), 25059, 0xFFFFFFFF},
	{EIF_GENERIC(egt_30_1033), 24518, 0xFFFFFFFF},
	{EIF_GENERIC(egt_31_1033), 24519, 0xFFFFFFFF},
	{EIF_GENERIC(egt_32_1033), 24520, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24521, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24522, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24523, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D1 /*872*/), 24524, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0739 /*924*/), 24525, 16},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24844, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24845, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24846, 0xFFFFFFFF},
	{EIF_GENERIC(egt_33_1033), 24849, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24824, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24825, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24826, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24827, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24828, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24829, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24832, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24833, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24834, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24835, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24836, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24837, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24838, 0xFFFFFFFF},
	{EIF_GENERIC(egt_34_1033), 25513, 12},
	{EIF_GENERIC(egt_35_1033), 5194, 0xFFFFFFFF},
	{EIF_GENERIC(egt_36_1033), 5195, 0xFFFFFFFF},
	{EIF_GENERIC(egt_37_1033), 5196, 0xFFFFFFFF},
	{EIF_GENERIC(egt_38_1033), 5197, 0xFFFFFFFF},
	{EIF_GENERIC(egt_39_1033), 5198, 0xFFFFFFFF},
	{EIF_GENERIC(egt_40_1033), 5199, 0xFFFFFFFF},
	{EIF_GENERIC(egt_41_1033), 5200, 0xFFFFFFFF},
	{EIF_GENERIC(egt_42_1033), 5201, 0xFFFFFFFF},
	{EIF_GENERIC(egt_43_1033), 5202, 0xFFFFFFFF},
	{EIF_GENERIC(egt_44_1033), 5203, 0xFFFFFFFF},
	{EIF_GENERIC(egt_45_1033), 5204, 0xFFFFFFFF},
	{EIF_GENERIC(egt_46_1033), 5205, 0xFFFFFFFF},
	{EIF_GENERIC(egt_47_1033), 5206, 0xFFFFFFFF},
	{EIF_GENERIC(egt_48_1033), 5207, 0xFFFFFFFF},
	{EIF_GENERIC(egt_49_1033), 25513, 12},
	{EIF_GENERIC(egt_50_1033), 5350, 0xFFFFFFFF},
	{EIF_GENERIC(egt_51_1033), 5351, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24537, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A7 /*979*/), 24538, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24539, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24540, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24541, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24542, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24543, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24544, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24545, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24546, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24547, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24548, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24550, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24551, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25052, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25053, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25054, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25055, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25050, 0xFFFFFFFF},
	{EIF_GENERIC(egt_52_1033), 24526, 0xFFFFFFFF},
	{EIF_GENERIC(egt_53_1033), 24527, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24528, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24529, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24530, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24532, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24533, 0xFFFFFFFF},
	{EIF_GENERIC(egt_54_1033), 24465, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24466, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24467, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25058, 0xFFFFFFFF},
	{EIF_GENERIC(egt_55_1033), 25060, 0xFFFFFFFF},
	{EIF_GENERIC(egt_56_1033), 25061, 0xFFFFFFFF},
	{EIF_GENERIC(egt_57_1033), 25062, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A9 /*980*/), 25063, 0xFFFFFFFF},
	{EIF_GENERIC(egt_58_1033), 25064, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25065, 49},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25066, 50},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25067, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25068, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25069, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25070, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25071, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25072, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25073, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25074, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25075, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25076, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25077, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25078, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25079, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25080, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25081, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25082, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25083, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25084, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25085, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25086, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25087, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x083B /*1053*/), 25098, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x068F /*839*/), 24581, 20},
	{EIF_GENERIC(NULL), 24582, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24583, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24584, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24586, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25502, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25503, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8598, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8599, 48},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25091, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8601, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8602, 0xFFFFFFFF},
	{EIF_GENERIC(egt_59_1033), 25512, 0xFFFFFFFF},
	{EIF_GENERIC(egt_60_1033), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25504, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25506, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9009, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25092, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25093, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9010, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25094, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9011, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25511, 0xFFFFFFFF},
	{EIF_GENERIC(egt_61_1033), 25096, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25509, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25097, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25099, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25100, 0xFFFFFFFF},
	{EIF_GENERIC(egt_62_1033), 25101, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25507, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25508, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25102, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25103, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25104, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25510, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25105, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25106, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25107, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25108, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25109, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25110, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25111, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25112, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25113, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25114, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25115, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25116, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25118, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25119, 0xFFFFFFFF},
	{EIF_GENERIC(egt_63_1033), 25513, 12},
	{EIF_GENERIC(egt_64_1033), 5280, 0xFFFFFFFF},
	{EIF_GENERIC(egt_65_1033), 24552, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24553, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24554, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24555, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24556, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25505, 0xFFFFFFFF},
	{EIF_GENERIC(egt_66_1033), 15919, 0xFFFFFFFF},
	{EIF_GENERIC(egt_67_1033), 15920, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 15921, 0xFFFFFFFF},
	{EIF_GENERIC(egt_68_1033), 15922, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25710, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25712, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25714, 51},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25715, 52},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25716, 53},
	{EIF_GENERIC(egt_69_1033), 25717, 24},
	{EIF_GENERIC(egt_70_1033), 25718, 28},
	{EIF_GENERIC(egt_71_1033), 25719, 32},
	{EIF_GENERIC(egt_72_1033), 25720, 36},
	{EIF_GENERIC(egt_73_1033), 25721, 40},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25722, 60},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25723, 64},
	{EIF_NON_GENERIC(0x06BF /*863*/), 25724, 84},
	{EIF_GENERIC(NULL), 25725, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25726, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25727, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25728, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25729, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25730, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25731, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25732, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25733, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25734, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25735, 0xFFFFFFFF},
	{EIF_GENERIC(egt_74_1033), 25736, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25737, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25738, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25739, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25740, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25741, 0xFFFFFFFF},
	{EIF_GENERIC(egt_75_1033), 25742, 44},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25743, 54},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25744, 55},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25745, 68},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25746, 72},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25747, 76},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25748, 80},
	{EIF_GENERIC(NULL), 25749, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25750, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25751, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25752, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25753, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25754, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25755, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25756, 0xFFFFFFFF},
	{EIF_GENERIC(egt_76_1033), 25757, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25758, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25759, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25760, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25761, 0xFFFFFFFF},
};
void Init1033(void)
{
	IDSC(desc_1033, 0, 1032);
	IDSC(desc_1033 + 1, 1, 1032);
	IDSC(desc_1033 + 32, 791, 1032);
	IDSC(desc_1033 + 34, 1503, 1032);
	IDSC(desc_1033 + 37, 1187, 1032);
	IDSC(desc_1033 + 42, 1593, 1032);
	IDSC(desc_1033 + 57, 1005, 1032);
	IDSC(desc_1033 + 78, 1103, 1032);
	IDSC(desc_1033 + 84, 1201, 1032);
	IDSC(desc_1033 + 92, 162, 1032);
	IDSC(desc_1033 + 101, 660, 1032);
	IDSC(desc_1033 + 118, 615, 1032);
	IDSC(desc_1033 + 133, 437, 1032);
	IDSC(desc_1033 + 136, 976, 1032);
	IDSC(desc_1033 + 150, 1633, 1032);
	IDSC(desc_1033 + 155, 1615, 1032);
	IDSC(desc_1033 + 162, 1076, 1032);
	IDSC(desc_1033 + 165, 80, 1032);
	IDSC(desc_1033 + 194, 233, 1032);
	IDSC(desc_1033 + 200, 1134, 1032);
	IDSC(desc_1033 + 209, 1135, 1032);
	IDSC(desc_1033 + 218, 1040, 1032);
	IDSC(desc_1033 + 244, 511, 1032);
	IDSC(desc_1033 + 246, 1487, 1032);
	IDSC(desc_1033 + 251, 878, 1032);
	IDSC(desc_1033 + 252, 138, 1032);
	IDSC(desc_1033 + 256, 295, 1032);
}


#ifdef __cplusplus
}
#endif
